$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.15.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.15.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'B3CE7D1EAF29DC3E6D2D777127DF9544453128AC93223B496FCE6B473251927D'
  checksumType = 'sha256'
  checksum64 = 'B3CE7D1EAF29DC3E6D2D777127DF9544453128AC93223B496FCE6B473251927D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.15-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
